.section--form {
  padding: 60px 0;
}

/* Cart */

.text-right {
  text-align: right;
}

.no-items {
  max-width: 400px;
  margin: 0 auto;
  padding: 5rem 0 2rem;
}

.no-items p {
  font-size: 24px;
  margin-bottom: 30px;
  text-align: center;
}

.no-items .button {
  text-align: center;
}

.cart-bx {
  width: 100%;
}

.cart-bx h3,
.addresses h3 {
  font-family: inherit;
  text-transform: uppercase;
  color: #1a1a1a;
  padding-bottom: 10px;
  font-size: 30px;
}

.cart-bx > article,
.addresses article {
  border-top: 2px solid #111;
  width: 100%;
  padding-top: 15px;
}

.cart-bx img {
  border-radius: 3px;
}

.cart-row {
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}

.cart-row figure {
  max-width: 30%;
  background: #f6f6f6;
}

.cart-row figure img {
  mix-blend-mode: multiply;
}

.cart-row article {
  width: 63%;
  font-size: 14px;
}

.cart-row article strong {
  font-size: 16px;
  line-height: 23px;
  display: block;
  color: #978b82;
  text-transform: none;
  font-weight: normal;
}

.cart-row article p {
  text-transform: uppercase;
  font-size: 12px;
}

.cart-qty {
  font-size: 16px;
  margin-top: 15px;
}

.cart-qty .quantity {
  width: 65px !important;
}

.cart-qty a {
  width: 57%;
  font-size: 18px;
  line-height: 40px;
  display: block;
  color: #978b82;
}

.cart-qty a:hover {
  color: #1a1a1a;
}

.cart-qty span.price {
  display: block;
  line-height: 45px;
  color: #1a1a1a;
}

.quantity {
  position: relative;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.quantity input {
  width: 55px;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 17px;
  border: 1px solid #978b82;
  font: 400 11px system-ui;
  font-family: inherit;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #978b82;
  width: 20px;
  text-align: center;
  color: #978b82;
  font-size: 14px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #978b82;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: 0px;
  height: 50%;
  line-height: 19px;
}

.cart-bx h6 {
  margin: 0 0 25px 0;
  font-size: 20px;
}

.cart-bx .form-bx {
  padding: 15px 0;
  text-align: center;
}

.cart-bx .form-bx input {
  padding: 15px 0;
  font-size: 14px;
  margin-bottom: 18px;
}

.forgot {
  color: inherit;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid transparent;
  padding-bottom: 2px;
  align-self: flex-start;
}

.forgot:hover {
  color: #111111;
  border-color: #ccc;
}

.cart-bx h5 {
  color: #1a1a1a;
  font-size: 18px;
  margin-bottom: 25px;
  font-weight: 600;
}

.guest h5 {
  margin-top: 25px;
}

.guest p {
  font-size: 14px;
  line-height: 21px;
}

/* .guest .button {
  font-size: 19px;
  padding: 17px 0;
  background: #1a1a1a;
} */

.cart-bx .form-bx input.button {
  font-size: 19px;
  padding: 15px 30px;
}

.order-bx,
.delivery-bx,
.pay-bx {
  border: 1px solid #111;
  margin-top: 15px;
  padding: 20px 25px;
}

.order-bx > div {
  width: 50%;
  line-height: 30px;
}

.order-bx strong,
.delivery-bx strong {
  color: #ed2d27;
  margin-top: 10px;
  display: block;
  font-weight: 700;
}

.delivery-bx strong {
  margin-top: 0;
}

.delivery-bx {
  position: relative;
}

.delivery-bx p {
  line-height: 24px;
  font-size: 14px;
}

.delivery-bx .edit {
  position: absolute;
  right: 10px;
  top: 8px;
  text-decoration: none;
  color: #1a1a1a;
  font-size: 12px;
  border: 2px solid #1a1a1a;
  border-radius: 60px;
  display: inline-block;
  padding: 5px 12px;
}

.pay-bx {
  padding: 0;
  border-color: #1a1a1a;
}

.pay-bx label.label {
  text-align: center;
  font-size: 18px;
  display: block;
  padding: 15px 0;
  color: #fff;
  background: #1a1a1a;
  margin-bottom: 0px;
}

.pay-bx .border-bx {
  margin: 0 -1px -1px;
  border-color: #1a1a1a;
  border-right: 1px solid #1a1a1a;
  display: flex;
}

.pay-bx a {
  display: block;
  color: #1a1a1a !important;
  text-decoration: none;
  position: relative;
  color: inherit;
  font-size: 17px;
  width: 50%;
  border-bottom: 1px solid #1a1a1a;
  padding: 20px 0;
  padding-left: 55px;
}

.pay-bx a.selected {
}

.border-bx.form {
  margin: 0;
  padding: 0;
  border-right: none;
}

.border-bx.form select {
  border: none;
  background-color: transparent;
}

.payBtn {
  position: relative;
}

.payBtn:before {
  display: block;
  position: absolute;
  width: 21px;
  border-radius: 50%;
  height: 21px;
  background: #fff;
  border: 2px solid #1a1a1a;
  left: 25px;
  top: 18px;
  content: "";
}

.payBtn.selected:after {
  content: "\f00c";
  color: #1a1a1a;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 10px;
  line-height: 18px;
  margin-left: 4px;
  position: absolute;
  left: 27px;
  top: 20px;
}

.button.secure {
  text-align: center;
  width: 100%;
  font-size: 19px;
  margin-top: 30px;
  background: #c50b37;
  color: #fff;
  padding: 17px 0;
  line-height: 19px;
  border: 0;
}

.button.secure i {
  font-size: 14px;
}

.terms {
  text-align: center;
  font-size: 12px;
  padding: 15px 0;
  line-height: 21px;
}

.terms a {
  color: inherit;
}

.form-bx select {
  border-width: 2px;
  margin-bottom: 18px;
}

.coupon-field {
  position: relative;
  margin-top: 15px;
  margin-bottom: 20px;
}

.coupon-field input[type="submit"] {
  position: absolute;
  width: auto;
  bottom: 0;
  padding: 0 20px;
  background: #fff;
  border: 0;
  color: #1a1a1a;
  letter-spacing: 1px;
  text-indent: 0;
  right: 0;
  top: 10px;
  text-align: center;
  height: 40px;
  text-transform: uppercase;
  font-size: 14px;
}

.coupon-field input {
  border-width: 2px;
  padding: 15px 0;
  border-color: #1a1a1a !important;
}

.coupon-field:hover input {
  border-color: #1a1a1a;
}

.coupon-field:hover input[type="submit"] {
  color: #978b82;
}

.field textarea {
  border: 1px solid #555;
  width: 100%;
  padding: 10px;
  font-size: 14px;
  min-height: 150px;
  margin-top: 15px;
  color: #1a1a1a;
}

.field select {
  font-size: 16px;
  text-indent: 15px;
}

.flex-row .field {
  width: 49.5%;
}

.form-bx.repeat p {
  margin-bottom: 40px;
}

.repeat .field label,
.repeat .field input {
  display: block;
}

.repeat.form-bx .field input {
  width: 100%;
  text-indent: 20px;
  border-color: #eee;
  border: 1px solid #dcd5cc;
}

.repeat span {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 11px;
  color: #000000;
}

.repeat .flex-row > div {
  width: 49%;
}

.repeat-checkbox,
.cc-checkbox {
  border: 1px solid #000000;
  padding: 22px 15px 20px;
  margin-bottom: 15px;
}

.repeat-checkbox label,
.cc-checkbox label {
  color: #000000;
  font-size: 17px;
}

.repeat-checkbox .checkmark,
.cc-checkbox .checkmark {
  border-color: #000000;
}

.repeat-checkbox .checkmark:after,
.cc-checkbox .checkmark:after {
  color: #000000;
}

.newsletter-cart .checkmark:after {margin-left: 2px;top: 0px;}

.cc-checkbox p {
  font-size: 12px;
  padding: 0 20px 20px 0;
  line-height: 16px;
}

.cc-checkbox:last-child {
  margin-bottom: 0;
}

.cc-checkbox p a {
  color: #000000;
  text-decoration: none;
}

.cc-logos {
  text-align: center;
}

.cc-logos img {
  margin: 25px auto 10px;
  width: 300px;
}

.table-heading {
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 1px;
}

.one {
  width: 10%;
}

.two {
  width: 20%;
}

.three {
  width: 50%;
}

.four {
  width: 10%;
}

/* FORMS */

/* .form-bx {
  width: 100%;
  max-width: 540px;
  margin: 0 auto;
  background: #fff;
  padding: 05px 30px;
  position: relative;
} */

.form-bx .tagline {
  text-transform: uppercase;
  color: #fd8c26;
  font-size: 18px;
  letter-spacing: 3px;
  display: block;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 900;
}

.form-bx h1,
.login-title h1 {
  /* font-size: 50px;
  z-index: 2;
  letter-spacing: 0px;
  display: block;
  color: #1a1a1a;
  text-align: center;
  line-height: 55px;
  font-style: normal;
  font-weight: 900;
  font-family: inherit;
  text-transform: uppercase; */
  z-index: 2;
  letter-spacing: 0px;
  display: block;
  color: #0c1218;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 35px;
  line-height: 45px;
}

.form-bx h2 {
  background: #0c1218;
  color: #fff;
  text-align: center;
  padding: 22px 0 8px 0;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 37px;
  letter-spacing: 3px;
  position: relative;
  font-style: normal;
  font-weight: 900;
}

.form-bx h2:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 225px 0 225px;
  border-color: #0c1218 transparent transparent transparent;
  content: "";
  display: block;
  position: absolute;
  bottom: -30px;
}

.form-bx h4 {
  text-transform: uppercase;
  font-weight: 700;
  color: #111921;
  font-size: 21px;
  text-align: center;
  margin: 40px 0;
  letter-spacing: 2px;
}

.form-bx div,
.dashboard-reports div {
  position: relative;
}

.form-bx div.text {
  margin-top: 20px;
}

.form-bx article {
  padding: 25px 0 0 0;
}

.form-bx h3 {
  text-align: center;
  font-size: 20px;
  font-style: normal;
  color: #1a1a1a;
}

.form-bx h3 span {
  font-size: 14px;
  letter-spacing: normal;
  display: block;
  margin-top: -12px;
  color: #888;
}

.form-bx p,
.login-title p {
  font-size: 17px;
  margin-bottom: 25px;
  font-family: inherit;
  font-weight: 400;
  text-align: left;
}

.form-bx .button {
  margin-top: 0px;
  cursor: pointer;
}

.form-bx .flex-row .button {
  display: inline-block;
  display: inline-block;
  width: auto;
  font-size: 14px;
  margin-top: 10px;
  padding: 15px 30px;
}

.form-bx .flex-row .button.register {
  border: 2px solid #978b82;
  background: #fff;
  color: #978b82;
}

.form-bx .flex-row .button.register:hover {
  border-color: #1a1a1a;
  color: #1a1a1a;
}

.form-bx .field label,
.dashboard-reports.field label {
  /* position: absolute;
        color: #1a1a1a;
        background: #fff;
        top: -15px;
        left: 20px;
        text-transform: uppercase;
        font-size: 12px;
        letter-spacing: 1px;
        padding: 5px 15px;
        z-index: 999;
        font-weight: 700; */
}

.form-bx .field input,
.coupon-field input {
  margin-bottom: 28px;
  background: #fff;
  color: #1a1a1a;
  padding: 15px 20px;
  border-color: #555 !important;
  border-width: 1px;
  color: inherit;
  width: 100%;
  font-size: 16px;
  font-family: inherit;
}

.form-bx .label {
  font-size: 15px;
  text-transform: uppercase;
  color: #111921;
  font-size: 16px !important;
  letter-spacing: 2px;
}

.red {
  color: #c50b37;
  font-size: 18px;
  font-family: inherit;
  display: inline-block;
  margin-left: 3px;
}

.form-bx .checkbox-reg label {
  position: relative;
  top: 0;
  left: 0;
  text-transform: none;
  letter-spacing: normal;
  padding: 0;
  margin-bottom: 30px;
  padding-left: 30px;
  font-size: 14px;
}

.form {
  padding: 20px 0 0 0;
}

.form .flex > div {
  width: 49%;
  margin-bottom: 5px;
  position: relative;
}

.form .wide {
  width: 100%;
  display: block;
  margin-bottom: 5px;
  position: relative;
}

.form label {
  display: block;
  font-size: 14px;
  margin-bottom: 7px;
}

/* .form input[type="text"],
form input[type="password"],
.coupon-field input {
  border: 1px solid #555;
  width: 99.8%;
  margin-bottom: 15px;
  font-weight: 400;
  color: #1a1a1a;
  font-size: 16px;
  padding: 15px 20px;
  font-family: inherit;
} */

.form-bx textarea {
  border: 1px solid #555 !important;
  padding: 15px 15px;
  margin-bottom: 10px;
  width: 99.8%;
  font-size: 16px;
  height: 80px;
  color: #1a1a1a;
  font-family: inherit;
}

.form-bx select {
  border: 1px solid #555;
  padding: 18px 0;
  text-indent: 20px;
  width: 100%;
  font-size: 16px;
  border-radius: 0;
  background: #fff;
  color: inherit;
  margin-bottom: 28px;
  font-family: inherit;
  color: #1a1a1a;
  background-image: url(../images/down-arrow.png);
  background-size: 15px;
  background-repeat: no-repeat;
  background-position: 95% center;
}

.links {
  display: block;
  margin: 20px 0;
}

.links a {
  text-decoration: underline;
  color: inherit;
  display: inline-block;
}

.links a:hover {
  color: #53595e;
}

.text p {
  text-align: left;
}

.text strong {
  font-weight: normal;
  display: inline-block;
  margin-bottom: 5px;
}

/* Customize the label (the container) */

.container-checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 22px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
}

/* Hide the browser's default radio button */

.container-checkbox input {
  position: absolute;
  opacity: 0;
}

/* Create a custom radio button */

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 21px;
  width: 21px;
  background-color: #fff;
  border: 2px solid #1a1a1a;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */

.container-checkbox:hover input ~ .checkmark {
  background-color: #dcd5cc;
}

/* When the radio button is checked, add a blue background */

.container-checkbox input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.container-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */

.container-checkbox .checkmark:after {
  content: "\f00c";
  color: #1a1a1a;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 10px;
  line-height: 18px;
  margin-left: 4px;
}

.flex-row {
  display: flex;
}

.flex-between {
  justify-content: space-between;
}

.cart-row {
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}

.cart-item__row {
  display: flex;
  flex-flow: row wrap;
}

.cart__img {
  flex: 0 0 15%;
}

.cart-bx img {
  border-radius: 3px;
}

.cart__details {
  padding-left: 10px;
  display: flex;
  align-items: center;
}

.cart__details p a {
  color: #1a1a1a;
}

.order-deails__row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 10px;
}

.order-bx .order-deails__row {
  width: 100%;
}

.order-bx .order-deails__row {
  width: 100%;
  line-height: initial;
  margin-bottom: 0;
}

.order-bx .order-deails__row:last-child .order-deails__item {
  font-weight: 700;
}

.guest {
  background: #eee;
  overflow: hidden;
  padding: 20px 40px 40px;
  margin: 25px 0 0 0;
  text-align: center;
}

.form-bx .form .notes label {
  left: 0;
  padding-left: 0;
}

.email-alerts {
  margin-top: 20px;
  margin-bottom: 30px;
}

.email-alerts h6 {
  font-size: 21px;
  font-weight: 700;
  color: #1a1a1a;
  margin-bottom: 10px;
}

.qty-actions,
.qty-price {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

.qty-actions a i,
.qty-actions a {
  color: #1a1a1a;
}

.gift-message-text {
  text-align: left;
}

.highlight_message {
  color: #fff;
  font-size: 16px;
  display: block;
  background-color: #c50b37;
  padding: 5px 30px;
  margin: 0 auto 20px;
  max-width: 600px;
  text-align: center;
}

div#content-empty-cart {
  max-width: 580px;
}

div#content-empty-cart article > p {
  margin-bottom: 20px;
}

#customerDetailsEdit.form .flex > div {
  width: 100%;
}

#shippingInformationEdit.form .flex > div {
  width: 100%;
}

.button--go-back {
  font-size: 16px;
}

.button.button--black.button--go-back {
  font-size: 15px;
  padding: 13px 15px;
  width: 100%;
  text-align: center;
}

.checkbox-wrap {
  margin: 20px 0 30px;
}

.shop-content {
  padding: 60px 0;
  border-bottom: 1px solid #dfdbd5;
}

.form-bx .subtitle p {
  text-align: left;
  margin-top: 5px;
}

.shop-content .form-bx .field input {
  width: 100%;
}

.shop-content .form-bx .button {
  width: auto;
}

.shop-content .form-field .button--link {
  align-self: flex-start;
  margin-top: 15px;
}

.form-btns {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 15px;
}

.account {
  max-width: 500px;
}

#content-empty-cart h5,
.account-title h5 {
  margin-bottom: 10px;
  font-size: 24px;
  color: #1a1a1a;
  font-family: inherit;
  font-weight: bold;
}

.account-title {
  padding: 0 30px;
}

#content-empty-cart article,
.account .form-bx {
  width: auto;
  max-width: 500px;
}

.account .form-bx .form-block {
  /* border-top: 1px solid #1a1a1a; */
  padding-top: 35px;
}

.section--cart .form-bx .form-block {
  padding-top: 20px;
}

#content-empty-cart p {
  color: #1a1a1a;
  margin-bottom: 30px;
  font-weight: 300;
}

.form-bx .no-find {
  margin-bottom: 20px;
  text-align: left;
}

.form-checkout.form-field {
  margin-bottom: 28px;
}

.form-block__inner {
  padding-left: 30px;
}

.account--bleed {
  max-width: none;
}

.account--bleed .form-bx {
  max-width: none;
}

.credit-card {
  width: 32.5%;
  position: relative;
  border-radius: 4px;
  margin-bottom: 20px;
}

.shadow {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.1) !important;
}

.card-details {
  padding: 40px 30px;
  height: 130px;
}

.credit-card a.delete {
  font-size: 17px;
  position: absolute;
  right: 15px;
  top: 5px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 3px;
  text-align: center;
  padding: 4px 4px 3px;
  line-height: 10px;
}

.cc-number {
  font-size: 19px;
  letter-spacing: 3px;
}

.cc-name {
  letter-spacing: 1px;
  display: block;
  margin-top: 20px;
}

.button-wide {
  background: #222;
  color: #fff;
  margin: 15px 0 0 0;
  padding: 17px 0 !important;
  border-radius: 2px;
  font-size: 21px !important;
  letter-spacing: 1px;
  display: block;
  text-decoration: none;
  text-align: center;
  width: 100%;
}

.card-details img {
  max-width: 50px;
}

.section--form .login-block {
  max-width: 540px;
  margin: 0 auto;
}

.login-title {
  text-align: center;
}

.form-row {
  display: flex;
  justify-content: space-between;
}

.shopping-btn,
.cart-item__row--qty {
  /* margin-top: 15px; */
  margin-top: 15px;
  margin-bottom: 15px;
}

.shopping-btn a:first-child {
  margin-right: 15px;
}

.credit-card {
  width: 32.5%;
  position: relative;
  border-radius: 4px;
  margin-bottom: 20px;
}

.shadow {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.1) !important;
}

.card-details {
  padding: 40px 30px;
  height: 130px;
}

.credit-card a.delete {
  font-size: 17px;
  position: absolute;
  right: 15px;
  top: 5px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 3px;
  text-align: center;
  padding: 4px 4px 3px;
  line-height: 10px;
}

.cc-number {
  font-size: 19px;
  letter-spacing: 3px;
}

.cc-name {
  letter-spacing: 1px;
  display: block;
  margin-top: 20px;
}

.button-wide {
  background: #17543e;
  color: #fff;
  margin: 15px 0 0 0;
  padding: 17px 0 !important;
  border-radius: 2px;
  font-size: 21px !important;
  letter-spacing: 1px;
  display: block;
  text-decoration: none;
  text-align: center;
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 17px;
}

.card-details img {
  max-width: 50px;
}

.edit-btn {
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: #04042b;
  padding: 4px 15px 6px;
  border-radius: 25px;
  font-size: 13px;
  color: #ffffff;
}

.cart-item {
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
  padding-top: 15px;
}

.delivery-details,
.order-deails {
  border: 1px solid #04042b;
  margin-top: 15px;
  padding: 20px 25px;
  position: relative;
  margin-bottom: 20px;
}

.form-bx .order-deails__row p,
.form-bx .qty-price p {
  margin-bottom: 0;
}

.form-bx .qty-price p {
  /* font-size: 18px; */
  color: #003725;
  font-size: 17px;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.payment-method__header {
  padding: 10px 15px;
  background-color: #04042b;
  color: #fff;
  text-align: center;
}

.payment-method__body {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 20px 15px;
  border: 1px solid #04042b;
}

.payBtn {
  position: relative;
  font-size: 18px !important;
  text-align: left;
  width: auto;
  padding-left: 30px;
  margin: 0 5px;
  color: #5f5f5f;

  font-weight: 400;
  font-style: normal;
}

.cc-checkbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 15px;
  border: 1px solid #1a1a1a;
  margin-top: 20px;
}

.cc-checkbox .check-label {
  margin-bottom: 0;
}

.payment-checkout {
  width: 100%;
  margin-bottom: 20px;
}

.payBtn:before {
  display: block;
  position: absolute;
  width: 21px;
  border-radius: 50%;
  height: 21px;
  background: #fff;
  border: 2px solid #1a1a1a;
  left: 0;
  top: 0;
  content: "";
}

.payBtn.selected:after {
  content: "\f00c";
  color: #04042b;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  font-size: 10px;
  line-height: 18px;
  margin-left: 0;
  position: absolute;
  left: 6px;
  top: 10px!important;
  transform: translateY(-45%);
}



.cart_credit-card.credit-card.selected-card {
  /* border: 1px solid #1a1a1a; */
  width: 100%;
  border-radius: 0;
  background-color: #003725;
}

.card-details {
  padding: 40px 30px;
  height: 130px;
}

.card-details figure {
  margin: 0;
}

.card-details img {
  max-width: 50px;
}

.credit-card a.delete,
.cart_credit-card.credit-card a.edit-card {
  font-size: 17px;
  position: absolute;
  right: 15px;
  top: 5px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 3px;
  text-align: center;
  padding: 4px 4px 3px;
  line-height: 10px;
}

.form-bx .card-details p {
  margin: 0;
  text-align: left;
}

.card-details .flex-row {
  justify-content: space-between;
  margin-bottom: 15px;
}

section#delivery_edit {
  max-width: none;
  padding: 0;
}

section#delivery_edit .form-block {
  border-top: 0;
  padding-top: 0;
}

section#delivery_edit .form-block h6 {
  margin: 20px 0;
  font-weight: bold;
  font-size: 21px;
}

.account.account--two {
  max-width: 850px;
}

.account.account--two .form-bx {
  max-width: 850px;
}

.field__inner {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.field__inner > div {
  flex: 0 0 48%;
}

.order-table {
  margin: 30px 0;
}

.order-table__row {
  vertical-align: bottom;
  border-bottom: 1px solid #ffffff;
  padding: 15px;
  color: #222227;
  font-size: 14px;
  background-color: #04042b;
}

.order-table .order-table__row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.order-table .order-table__row:nth-of-type(odd) {
  background-color: #fafafa;
}

.order-table .order-table__row > div {
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 1;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 20px;
  color: #5f5f5f;
}

.order-table__heading > div {
  font-weight: 700;
}

.order-table__row div a {
  color: #fff;
  background-color: #17543e;
  border-radius: 15px;
  padding: 5px 10px;
  font-weight: normal;
  font-family: "Heebo", sans-serif;
  font-style: normal;
}

.order-table__row div:last-child a:last-child {
  background-color: transparent;
  color: #17543e;
}

.order-table__row div:last-child {
  display: flex;
  justify-content: flex-end;
}

.success-banner {
  padding: 200px 0;
}

.success-banner .hero-content h2 {
  font-size: 42px;
  margin-bottom: 30px;
}

.success-banner .hero-content p {
  margin-bottom: 25px;
}

.success-banner .hero-content {
  text-align: center;
}

.account .form-bx h3 {
  text-align: left;
}

section#returnCustomerContainer {
  padding: 0;
}

.form-bx p.terms {
  text-align: left;
  margin-bottom: 0;
  font-size: 14px;
}

.return-customer {
  margin-bottom: 20px;
}

.form-bx .no-find {
  font-size: 16px;
}

.form-field--address {
  margin: 0 0 30px;
}

#systemMessage {
  padding-left: 30px;
}

.form-bx .highlight-form-field {
  border: 1px solid #c50b37 !important;
}

.order-info {
  color: #253846;
  font-family: "Neutraface 2 Text Demi";
  text-transform: uppercase;
  border-bottom: 1px solid #c0c4c6;
}


#selectList {
    display: none;
}

#selectList.active {
    display: block;
    position: absolute;
    margin-top: -20px;
    top: 100%;
    width: 100%;
    background: #fff;
    box-shadow: 2px 2px 20px 5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

#selectList.active #dealerDropdown {
    padding: 20px;
    max-height: 200px;
    overflow-y: scroll;
}

#selectList.active .manual {
    background: #222;
    text-align: left;
    padding: 20px;
    color: #fff
}

#selectList.active .manual a {
    color: #fff;
}

.dealerList {
    margin: 0px;
}

.dealerList li {
    list-style: none;
    text-align: left;
    color: #000;
    display: block;
    margin: 3px 0;
}

.dealerList li a {
    color: inherit;
    text-decoration: none;
}

.dealerList li:hover {
    background: #eee;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .account-title {
    padding: 0;
  }

  #content-empty-cart article,
  .account .form-bx {
    width: auto;
    max-width: none;
    padding: 0;
  }

  .guest {
    padding: 20px 15px 30px;
  }

  .delivery-details {
    padding-top: 45px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .cart section.columns {
    display: flex;
  }

  #content-empty-cart article,
  .account .form-bx {
    width: auto;
    max-width: none;
    padding: 0;
  }

  .guest {
    padding: 20px 15px 30px;
  }

  .delivery-details {
    padding-top: 45px;
  }
}

@media screen and (max-width: 767px) {
  .cart-bx {
    width: 100%;
  }

  .cart-bx {
    width: 100%;
    margin-bottom: 40px;
  }

  .form-bx .button {
    width: 100%;
    margin-top: 0px;
    cursor: pointer;
    font-size: 15px;
  }

  .pay-bx .border-bx {
    display: flex;
    flex-flow: row wrap;
  }

  .pay-bx a {
    width: 100%;
  }

  .button.secure {
    font-size: 12px;
  }

  section.columns .cart-bx {
    width: 100%;
    flex: 0 0 100%;
  }

  .field__inner > div {
    flex: 0 0 100%;
  }

  .account {
    margin-top: 30px;
  }

  .section--form {
    padding: 20px 0;
  }

  #content-empty-cart article,
  .account .form-bx {
    width: auto;
    max-width: none;
    padding: 0;
  }

  .guest {
    padding: 20px 15px 30px;
  }

  .account-title {
    padding: 0;
  }

  .cc-checkbox {
    flex-flow: row wrap;
  }

  .cc-checkbox .check-label {
    margin-bottom: 10px;
  }

  .payment-method__body .payBtn {
    margin-bottom: 10px;
    display: inline-block;
  }

  .account-nav {
    display: flex;
    margin: 0;
    padding: 20px 10px 0;
    text-align: center;
    flex-flow: row wrap;
    justify-content: center;
  }

  .account-nav a {
    margin: 5px 10px;
    display: inline-block;
  }

  .form-bx h1,
  .login-title h1 {
    font-size: 32px;
    line-height: 40px;
  }

  .login-block {
    padding: 30px 0;
  }

  .form-bx {
    padding: 5px 0;
  }
}
